<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Paymentmethods Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
